Results 1 to 9 of 9

Thread: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

Hybrid View

  1. #1
    xmxm Guest

    Default ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    Hi,

    I am a long time user of the ZA and Firefox, but with the latest ZASS version (8.0.400.020) I cannot use the 3.x Firefox anymore. Symptoms are: sudden losses of internet connections in the middle of the work in Firefox and random hangs of the Firefox process at the app exit (then visible only in the TaskManager - I had to manually kill that zombie before I could start a new instance of the browser...).

    I had not such problems before (even if I saw that others had similar problems especially in the Vista...). To exclude other influences I tried almost everything: uninstalled all Firefox plugins & Java, the Firefox itself (cleared all Firefox remnants - RegKeys, files and folders before reinstalling, also tried several Firefox 3.x versions - 3.0.10, 3.0.11, 3.5b99), "clean" uninstall & reinstall of the ZASS 8.0.400.020. Nothing helps.

    So I have reverted the ZASS back to the previous 8.0.298.035 and - so far, so good...

    Anyone with a similar problem?
    Any idea how to fix that?

    Operating System:Windows XP Pro
    Software Version:8.0
    Product Name:ZoneAlarm Internet Security Suite

  2. #2
    coisa Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    I have had ZA Extreme v 8.0.298.035 installed since April 29, 2009 on 2 Vista PC's (Both HP AMD, one single core and one Tri-core) Questions to those having problems - are your PC's NVIDA chip sets and or AMD processors? Some say the chip sets have hardware security software that may interfere with ZA

    I use Time Warner Road Runner Service in New York City. Both PC's had N 3*6*0 v3 before I completely uninstalled it and went to ZA (I have been using ZA Sucessfully for 8 or 9 years on a multitude of PC's both at home, at relatives homes, at work and at other clients - the other software expired so I upgraded to ZA. I am an IT manager and know my way around a PC. I know that I have purchased or renewed ZA software 50 to 100 times over the 9 years and it has always worked fantastically until now.

    Firefox is my default browser on both machines. IE 8 and Vista Service Pack 3 have been installed mid-point in my problems

    Both PC's have similar behaviors since I installed ZA - that is, Windows Update Freezes, Windows Media Guide update starts but stays in the Task Bar at 0% forever and will not cancel. FireFox crashes from time to time on both machines with errors sent to ZA. I spent days and days doing the things tech support and other users here suggested to no avail (I've used phone support, live chat and even email). I uninstalled, did system cleanups endlessly, reinstalled, tweaked ZA settings and rebooting endlessly etc. I've given just about every program super and or full rights under ZA Program control (Occasionally, rarely, after reboots, windows update will work one time and then stop working for days again)

    I have learned to live with the Windows update problems by taking ZA fully down and then getting the updates before restarting ZA and the PCs. This makes me skittish because of the ever accelerating internet risks

    Now the ZA control panel will not see the 8.0.4 update when I "check for updates" (Virus and Spyware updates have been working regularly)

    I have downloaded the 8.0.4 full install but I can not find any information on the ZA site or this Forum about what this update fixes.

    Naturally, I am afraid to do the update (and / or the clean install) procedures because of my past unproductive efforts. Does anyone have info about what the new version supposedly fixes? My patience is gone with tweaking forever with no results

    With all of this, I prefer to stay with ZA because of the superior control it gives but I am at the point of giving it up. I wish checkpoint would pay more attention. Until my problems are resolved I cannot possibly recommend ZA as a solution

  3. #3
    xmxm Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    > are your PC's NVIDA chip sets and or AMD processors?
    -----------

    Yep, my notebook has Nvidia chipset and its CPU is AMD (mobile Turion X2).

  4. #4
    prof_fate Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)


    <blockquote><hr>xmxm wrote:
    &gt; are your PC's NVIDA chip sets and or AMD processors?
    -----------

    Yep, my notebook has Nvidia chipset and its CPU is AMD (mobile Turion X2).
    <hr></blockquote>You can Contact CheckPoint Tech Support Directly Free of Charge with a Valid ZA License Key..
    Please include Infor about your nVIDIA chipset and AMD Turion X2 and any other Security Software Installed or Uninstalled..
    There are
    three Seperate Web-links for
    Tech Support and customer service..
    Services
    ..
    Live Chat mode : http://www.zonealarm.com/security/en...ce-support.htm
    Customer Service
    www.zonealarm.com/csform


    ZA Tech Support (Requires Valid ZA License Key) www.zonealarm.com/tsform

    NOTICE:
    Please note that ZASS and ZAXS
    do not play nice with many overlapping security tools (even if disabled). To troubleshoot ZASS/ZAXS issues remove
    the other Security programs
    and install them back once you see that ZA works as it should. For example,Norton/Symantec, McAfee,

    AVG,
    Spyspweeper, Spyware Doctor, trojan hunter, adware, SpyBotS&amp;D, PC tools Threat Fire,
    any other
    Anti-virus, Anti-spyware, Registry Guard or
    locking tools, etc...


    Please Post back here with your Progress Report so other User with nVIDIA and AMD Turion my benifit from what you find out..
    ---------------------------------------------------------
    ZoneAlarm Security Suite version:8.0.400.020
    TrueVector version:8.0.400.020
    Driver version:8.0.400.020
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:986226117
    Anti-spyware engine version:5.0.209.0
    Anti-spyware signature DAT file version:01.200906.6065
    AntiSpam version:6.0.0.1429
    ----------------------------------------------------------

  5. #5
    xmxm Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    &gt; You can Contact CheckPoint Tech Support Directly Free of Charge with a Valid ZA License Key
    -------

    Maybe I will do that. But I have already tried that 2 times before (with other ZASS bugs) with no big deal. Just for now (after a long elaborating) I am back at ZASS 8.0.298.035 and Firefox 3.x works fine for me. I do not like the idea (spent some more time as the unpaid ZASS betatester) so much ;-)

    I only regret that I have not tried attaching of the WinDBG debugger to the hanging Firefox zombie process for further analysis, now it is too late, I have other things to do.

  6. #6
    Charles_B Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    I have never had any issues using ZoneAlarm Security Suite version:8.0.400.020 or any
    other built with Firefox for that fact.Could be that I always do clean uninstall of all software
    I use.Never install over the top, always clean install.I use no other security programs install
    that may conflict with ZoneAlarm.I always do the following with out issue.

    Having Issues with ZoneAlarm &amp; Firefox :

    http://forums.zonealarm.org/zonelabs...message.id=210

    FireFox and Forcefield :

    http://forums.zonealarm.org/zonelabs...id=37890#M1108


    Firefox beta not supported by ZoneAlarm.

    It's possible NVIDA chip sets doing HIPS.Intrusion prevention system designed for security.

    Hope this informatiom might be of help to someone.

    Have a nice Day


    XP SP3
    Firefox/3.0.11 (.NET CLR 3.5.30729)
    ZoneAlarm ForceField ver. 1.3.153.0
    ZoneAlarm Security Suite version:8.0.400.020
    TrueVector version:8.0.400.020
    Driver version:8.0.400.020
    Anti-virus engine version:6.0.2.678
    Anti-virus signature DAT file version:986739814
    Anti-spyware engine version:5.0.209.0
    Anti-spyware signature DAT file version:01.200906.6105
    AntiSpam version:6.0.0.1429

    Message Edited by Charles_B on 06-16-2009 04:29 PM

  7. #7
    xmxm Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    &gt; I have never had any issues using ZoneAlarm Security Suite version:8.0.400.020 or any
    other built with Firefox for that fact.
    --------------

    So had I.


    &gt; Could be that I always do clean uninstall of all software
    I use.Never install over the top, always clean install.I use no other security programs install
    that may conflict with ZoneAlarm.
    --------------

    The same for me.


    &gt; http://forums.zonealarm.org/zonelabs...message.id=210
    >
    &gt; http://forums.zonealarm.org/zonelabs...id=37890#M1108

    --------------

    It has nothing to do with corrupted Firefox profile and alike. I did my &quot;cleaning&quot; job well (after complete Firefox uninstall...).


    &gt; It's possible NVIDA chip sets doing HIPS.Intrusion prevention system designed for security.
    --------------

    Impossible. My Nvidia chipset (NVIDIA MCP51) has not any of the HIPS features like HW-firewall etc. (otherwise it should have already conflicts with the ZASS in the past...).

  8. #8
    Charles_B Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    xmxm wrote :
    So had I.etc......


    Charles_B wrote

    No ISSUES here on my box.

    If this is the case and you are still having issues.My advice to you is to contact ZA Tech Support because
    ZoneAlarm staff does not monitor this board, and we are only users here attempting to help.

    I have no other suggestion other than this to resolve your issue.

    If you have a valid license you can contact free of charge ZoneAlarm Technical Support and Customer Service at :

    http://www.zonealarm.com/security/en...ce-support.htm

    Technical Support Live Chat
    Available Mon-Fri 8am-5:30pm PST

    Customer Service Live Chat
    Available Mon-Fri 5am-7:45pm PST
    Available Sat-Sun 6am-6pm PST


    Good Luck
    Have a nice Day

  9. #9
    coisa Guest

    Default Re: ZASS 8.0.400.020 incompatible(?!) with Firefox 3.x (WinXP SP3)

    FYI ZA Extreme 8.0.400.20 fixed my problem with Windows Vista SP2 Windows Update and Windows Media Center Guide update.

    The install went smoothly (clean install)

    And a mea culpa - one of the profiles on my PCs still had reference to N* 3*6*0. Even tho I had downloaded and ran their uninstaller before I initially installed ZA. CCleaner took care of that registry problem before the clean install of the new version of ZAX.

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •